javaSourceCompatibility=1.8
javaTargetCompatibility=1.8
android.compileSdk=35
android.targetSdk=35
android.minSdk=21

android.useAndroidX=true
android.nonTransitiveRClass=false

org.gradle.jvmargs=-Xmx2g
